--- 
vendor: "ESRI"
id: "2"
title: "Muelles_OD"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom_infra: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Dashboard/Muelles_OD/OGCFeatureServer/collections/2/queryables"